[Settings]
bAutoRepeat=1
bPosMethodTime=0
nZoomSize=1
nZoomType=1
SnapMPEG=1
nViewType=1
bBarTop=0
bAudioOn=1
nAudioLevel=9
OpenPrevDir=
ExportPrevDir=
WinPosPanel=185 117 000
WinPosMPEG=000 100 102 027
LipSynch=50
Exit=1
PrevFilterType=1
PrevVideoCDDir=
bWarningOn=0
